WordPress Mingle Forum插件跨站请求伪造漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1166389 漏洞类型 跨站请求伪造
发布时间 2013-09-03 更新时间 2013-09-03
CVE编号 CVE-2013-0736 CNNVD-ID CNNVD-201308-557
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
https://www.securityfocus.com/bid/62133
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201308-557
|漏洞详情
WordPress是WordPress软件基金会的一套使用PHP语言开发的博客平台,该平台支持在PHP和MySQL的服务器上架设个人博客网站。MingleForum是其中的一个论坛模块。WordPress的MingleForum插件1.0.34及之前的版本中存在远程跨站请求伪造漏洞。远程攻击者可利用该漏洞劫持管理员修改用户权限的身份认证,或实施跨站脚本攻击。
|参考资料

来源:BID
名称:62133
链接:http://www.securityfocus.com/bid/62133
来源:secunia.com
链接:http://secunia.com/secunia_research/2013-6
来源:SECUNIA
名称:47687
链接:http://secunia.com/advisories/47687
来源:OSVDB
名称:96905
链接:http://osvdb.org/96905